#ifndef INCLUDED_OOO_VBA_WORD_WDDICTIONARYTYPEHID_HPP
#define INCLUDED_OOO_VBA_WORD_WDDICTIONARYTYPEHID_HPP

#include "ooo/vba/word/WdDictionaryTypeHID.hdl"

#endif // INCLUDED_OOO_VBA_WORD_WDDICTIONARYTYPEHID_HPP
